Subject: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Glenn Morris <[email-masked]>
Date: Fri, 02 Jun 2017 20:13:22 -0400

> We had that discussion there already, and I doubt whether it'd be
> worthwhile to repeat it. Of course you're free to take it there again
> if you like.

I think this is a situation where the maintainer(s) should simply
announce a decision, so that we can stop going over the same ground
again and again. (Personally I think a year and two releases means the
decision is already made.)